Bug 1410035 - after upgrade we upgrade java and keep he old java there
Summary: after upgrade we upgrade java and keep he old java there
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide
Version: 580
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Russell Dickenson
QA Contact: Michaela Slaninkova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 09:57 UTC by Jan Hutař
Modified: 2017-07-16 23:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-16 23:48:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Hutař 2017-01-04 09:57:12 UTC
Description of problem:
After upgrade (say 5.6.0 -> 5.8.0) we upgrade java and keep he old java there. It might be a good idea to advise customers to remove old packages if they do not need them for any reason on the satellite.

Comment 1 Ales Dujicek 2017-01-05 13:40:37 UTC
For example when upgrading from 5.6 to 5.8 you can remove old java packages using
yum remove java-1.6.0-ibm java-1.7.1-ibm


Note You need to log in before you can comment on or make changes to this bug.